
body:has(.main.malca-amit-usa-page) header.fixed-scrolled {
    background: #ffffff;
    box-shadow: 0px 0px 18px 5px rgba(0, 0, 0, .1);
}
body:has(.main.malca-amit-usa-page) header a.nav-link {
    color: #515151 !important;
}
body:has(.main.malca-amit-usa-page) header a.nav-link:hover{
    background:none;
}
body:has(.main.malca-amit-usa-page) header .bt1{
    display: none!important;
}
body:has(.main.malca-amit-usa-page) header .navbar-brand img {
    visibility: hidden;
}
body:has(.main.malca-amit-usa-page) header .navbar-brand{
    background: url(../../../img/uni-logo-black.png) no-repeat center;
    background-size: 100px;
}
header .social-ul path {
    fill: var(--sc);
}
header .social-ul li:nth-child(2) path {
    fill:transparent;
    stroke: var(--sc);
}
.malca-amit-usa-page .hero-title {
    color: #242424;
    font-size: 44px;
    line-height: 52px;
    font-weight: 400;
    margin-bottom: 16px;
}

.malca-amit-usa-page .hero-title span {
    font-weight: 500;
    font-size: 38px;
    font-style: italic;
}


.malca-amit-usa-page .hero-section-malca {
    padding-top: 110px;
}

.malca-amit-usa-page .hero-section-malca .hero-sub-title {
    font-size: 18px;
    color: #242424;
    font-weight: 300;
    max-width: 517px;
    margin: auto;
    line-height: 18px;
}

.malca-amit-usa-page .hero-section-malca .hero-sub-title span {
    font-size: 16px;
    font-weight: 400;
    margin-top: 12px;
    display: inline-block;
}
.malca-amit-usa-page .hero-section-malca  .btn-group {
    z-index: 1;
}
.malca-amit-usa-page .hero-section-malca  .btn-lg {
    border-radius: 30px;
    padding: 13px 40px;
    font-size: 18px;
    font-weight: 400;
    margin-top: 24px;
}
.malca-amit-usa-page .hero-section-malca .hero-image {
        width: 100%;
    margin: auto;
    margin-top: -180px;
    position: relative;
}

.malca-amit-usa-page .buy-with-uni-features {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin: 0;
    padding: 0;
    list-style: none;
    max-width: 860px;
    margin: auto;
}

.malca-amit-usa-page .buy-with-uni-features .item {
    width: 50%;
    max-width: 380px;
    padding: 28px 20px;
}

.malca-amit-usa-page .buy-with-uni-features .item .icon {
    width: 88px;
    height: 88px;
    background: linear-gradient(114.23deg, #002C4E -6%, #004B84 107.09%);
    border-radius: 15px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.malca-amit-usa-page .buy-with-uni-features .item .feature-details {
    margin-top: 12px;
}
.malca-amit-usa-page .buy-with-uni-features .item .feature-details .feature-title {
    margin-bottom: 12px;
    font-size: 22px;
    font-weight: 700;
}
.malca-amit-usa-page .buy-with-uni-features .item .feature-details p {
    font-size: 16px;
    line-height: 22px;
    text-align: justify;
}

.malca-amit-usa-page .just-take-section {
    padding-top: 52px;
    background: #E7F8FF;
    margin-top:0px;
    padding-bottom: 102px;
    position: relative;
}
.malca-amit-usa-page .just-take-section .section-title {
    font-size: 38px;
    color: #242424;
    line-height: 38px;
}
.malca-amit-usa-page .just-take-section .desc {
    font-size: 26px;
    line-height: 34px;     
}
.malca-amit-usa-page .just-take-section .author-details .author-name {
    font-size: 18px;
    color: var(--tc);
}
.malca-amit-usa-page .just-take-section .carousel-indicators .active {
    background: #A5E6FF;
}
.malca-amit-usa-page .just-take-section .testimonial-card {
    min-height: 260px;
}
.malca-amit-usa-page .big-quote {
    left: -70px;
}
.malca-amit-usa-page .just-take-section .carousel-control-next, 
.malca-amit-usa-page .just-take-section .carousel-control-prev {
    top: calc(50% - 50px);
}
.malca-amit-usa-page .just-take-section .carousel-control-prev {
    left:-30px;
}
.malca-amit-usa-page .just-take-section .carousel-control-next{
    right:-30px;
}
.malca-amit-usa-page .just-take-section::before {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 250px;
    background: #E7F8FF;
    transform: rotate(4deg) scaleX(1.5);
    transform-origin: left;
}
.malca-amit-usa-page .section-title {
    font-size: 38px;
    color: #242424;
    font-weight: 400;
    line-height: 38px;
}
.malca-amit-usa-page .why-choose-UNI {
    margin-top: -80px;
}
.malca-amit-usa-page .section-title span {
    font-style: italic;
}

.malca-amit-usa-page .form-section{
       background: transparent;
    margin-top: -32px;
    z-index: 1;
    position: relative;
        padding-bottom: 60px;
}
.malca-amit-usa-page  .form-section .form-left-content{
    max-width: 600px;
    margin-left: auto;
    padding-top: 0;
}
.malca-amit-usa-page .form-section .section-title {
    font-weight: 500;
}
.malca-amit-usa-page .form-section .sec-sub-title {
    font-size: 18px;
    line-height: 18px;
}
.malca-amit-usa-page .form-section .contact-list {
    margin-top: 40px;
    max-width: 460px;
    display: flex;
    flex-direction: column;
    gap: 24px;
    margin-bottom: 40px;
}

.malca-amit-usa-page .form-section .contact-list .card {
    padding: 16px 24px;
    background: #FFFFFF;
    box-shadow: -2px 4px 14px rgba(0, 0, 0, 0.08);
    border-radius: 15px;
    border:none;
}
.malca-amit-usa-page .form-section .contact-list .card .icon-wrapper{
    margin-right: 20px;
}
.malca-amit-usa-page .form-section .contact-list .card .icon{
    width:68px;
    height:68px;
    border-radius: 50%;
    background:#E7F8FF;
    display: flex;
    justify-content: center;
    align-items: center;
}
.malca-amit-usa-page .form-section .contact-list .card .info h5 {
    font-size: 22px;
    font-weight: 700;
    margin-bottom: 8px;
    line-height: 22px;
}

.malca-amit-usa-page .form-section .contact-list .card .info a, 
.malca-amit-usa-page .form-section .contact-list .card .info p {
    font-size: 14px;
    color: #242424;
    font-weight: 400;
    margin-bottom: 0;
}
.navbar-light .navbar-toggler svg path {
    fill: #242424;
}
.malca-amit-usa-page .form-section .form-div .bt1{
    background:var(--tc);
    border-radius: 30px;
}

/* italy landing page css  */
.malca-amit-usa-page.italy .hero-title, 
.malca-amit-usa-page.italy .hero-title span {
    font-size: 40px;
}

.malca-amit-usa-page.italy .hero-section-malca .hero-sub-title {
    max-width: 670px;
}
.malca-amit-usa-page.italy .UNI_action .section-title,
.malca-amit-usa-page.italy .just-take-section .section-title {
    font-weight: 500;
}
.malca-amit-usa-page.italy .UNI_action .video-wrapper{
    border-radius: 20px;
    overflow: hidden;
    height: 482px;
}
.malca-amit-usa-page.italy .form-section .form-left-content {
    padding-top: 160px;
}
.malca-amit-usa-page.italy .just-take-section .testimonial-card {
    min-height: 220px;
}

/* diamond sourcing jewellers page css  */
.malca-amit-usa-page.italy.diamond-jewellers .hero-section-malca .hero-sub-title {
    max-width: 720px;
}
.malca-amit-usa-page.diamond-jewellers .buy-with-uni-features .item {
    max-width: 390px;
}
.malca-amit-usa-page.diamond-jewellers .form-section .section-title {
    line-height: 42px;
}
body:has(.main.malca-amit-usa-page.diamond-jewellers) header .bt1.get-started {
    display: block !important;
    background: var(--tc);
    border-radius: 30px;
}

/* buy-diamonds-smarter css */
.malca-amit-usa-page.italy.buy-diamonds-smarter .hero-title, 
.malca-amit-usa-page.italy.buy-diamonds-smarter .hero-title span {
    font-size: 44px;
}
.malca-amit-usa-page.italy.diamond-jewellers.buy-diamonds-smarter .hero-section-malca .hero-sub-title {
    max-width: 710px;
}
.malca-amit-usa-page.buy-diamonds-smarter .form-section .sec-sub-title {
    line-height: 24px;
}
.malca-amit-usa-page.buy-diamonds-smarter img.hero-bg-img {
    width: 100%;
}

.malca-amit-usa-page.buy-diamonds-smarter img.hero-img {
    position: absolute;
    top: 50%;
    left: 52%;
    transform: translate(-50%, -50%);
    max-width: 650px;
}
@media(min-width:1800px){
    .malca-amit-usa-page.buy-diamonds-smarter .form-section .sec-sub-title {
        width: 530px;
    }
}
@media(min-width:1920px){
    .malca-amit-usa-page .hero-title {
        font-size: 64px;
        line-height: 72px;
    }
    .malca-amit-usa-page .hero-title span {
        font-size: 55px;
    }
    .malca-amit-usa-page .hero-section-malca .hero-sub-title {
        font-size: 22px;
        max-width: 590px;
        line-height: 26px;
    }
    .malca-amit-usa-page .hero-section-malca .hero-sub-title span {
        font-size: 19px;
    }
    .malca-amit-usa-page.diamond-jewellers .hero-title, 
    .malca-amit-usa-page.diamond-jewellers .hero-title span {
        font-size: 50px;
        line-height: 58px;
    }
    .malca-amit-usa-page.italy.diamond-jewellers .hero-section-malca .hero-sub-title {
        max-width: 817px;
        font-size: 21px;
    }
    .malca-amit-usa-page.diamond-jewellers .hero-section-malca .hero-sub-title span {
        font-size: 21px;
    }
    .malca-amit-usa-page.diamond-jewellers .why-choose-UNI .container {
        max-width: 1592px;
    }
    .malca-amit-usa-page.diamond-jewellers .buy-with-uni-features {
        column-gap: 190px;
        max-width: 100%;
    }
    .malca-amit-usa-page.italy.buy-diamonds-smarter .hero-title, 
    .malca-amit-usa-page.italy.buy-diamonds-smarter .hero-title span {
        font-size: 54px;
    }
    .malca-amit-usa-page.buy-diamonds-smarter .section-title {
        font-size: 44px;
    }
}
@media(max-width:2099px){
    .malca-amit-usa-page.buy-diamonds-smarter img.hero-img {
        top: 54%;
    }
}
@media(max-width:1919px){
    .malca-amit-usa-page.buy-diamonds-smarter img.hero-img {
        top: 57%;
        max-width: 500px;
    }
    .malca-amit-usa-page.italy.diamond-jewellers.buy-diamonds-smarter .hero-section-malca .hero-sub-title {
        max-width: 680px;
    }
}
@media(max-width:1699px){

}
@media(max-width:1599px){
    .malca-amit-usa-page .hero-section-malca .hero-image {
        margin-top: -150px;
    }
}
@media(max-width:1439px){
    .malca-amit-usa-page .hero-section-malca .hero-image {
        margin-top: -120px;
    }
    .malca-amit-usa-page.buy-diamonds-smarter img.hero-img {
        max-width: 430px;
    }
}
@media(max-width:1399px){
    .malca-amit-usa-page.italy .UNI_action .video-wrapper {
        height: 414px;
    }
}
@media(max-width:1199px){
    .malca-amit-usa-page .hero-section-malca .hero-image {
        margin-top: -95px;
        margin-bottom: 50px;
    }
    .malca-amit-usa-page.italy .UNI_action .video-wrapper {
        height: 346px;
    }
    .malca-amit-usa-page.buy-diamonds-smarter img.hero-img {
        max-width: 330px;
    }
}
@media(max-width:991px){
    body:has(.main.malca-amit-usa-page) header .navbar-brand {
        background-size: 78px;
    }
    body:has(.main.malca-amit-usa-page) header .bt1.get-started-btn {
        display: block !important;
        background: var(--tc);
        border-radius: 30px;
        padding: 6px 20px;
        line-height: 18px;
    }
    .malca-amit-usa-page .hero-title {
        font-size: 38px;
        line-height: 40px;
    }
    .malca-amit-usa-page .hero-title span {
        font-size: 34px;
    }
    .malca-amit-usa-page .hero-section-malca .hero-image {
        margin-top: -59px;
        margin-bottom: 70px;
        transform: scale(1.2);
    }
    .malca-amit-usa-page.buy-diamonds-smarter img.hero-img {
        max-width: 290px;
    }
    .malca-amit-usa-page.buy-diamonds-smarter .form-section {
        margin-top: 78px;
    }
  
}
@media(max-width:767px){
    .malca-amit-usa-page .why-choose-UNI {
        margin-top: 85px;
    }
    .malca-amit-usa-page .buy-with-uni-features .item ,
    .malca-amit-usa-page.diamond-jewellers .buy-with-uni-features .item{
        width: 100%;
        max-width: 100%;
        text-align: center;
                padding: 0 30px;
    }
    .malca-amit-usa-page .buy-with-uni-features .item .icon{
        margin:auto;
    }
    .malca-amit-usa-page .buy-with-uni-features .item .feature-details p{
        text-align: center;
    }
    .malca-amit-usa-page .just-take-section .section-title {
        font-size: 30px;
    }
      .malca-amit-usa-page .hero-section-malca .hero-image {
        transform: scale(2);
        margin: 50px 0px;
    }
    .malca-amit-usa-page.buy-diamonds-smarter img.hero-img {
        max-width: 250px;
    }
}
@media(max-width:575px){
    body:has(.main.malca-amit-usa-page) header .bt1.get-started-btn {
        transform: translateX(-50%);
        position: absolute;
        left: 50%;
    }
    .malca-amit-usa-page .hero-title {
        font-size: 30px;
        line-height: 36px;
    }
    .malca-amit-usa-page .hero-title span {
        font-size: 27px;
    }
    .malca-amit-usa-page .hero-section-malca .btn-lg {
        width: 100%;
    }
    
    
    .malca-amit-usa-page .hero-section-malca {
        padding-top: 95px;
    }
    .malca-amit-usa-page .section-title {
        font-size: 28px;
                margin-bottom: 20px;
    }
    .malca-amit-usa-page .buy-with-uni-features .item .feature-details .feature-title {
        font-size: 20px;
    }
    .malca-amit-usa-page .buy-with-uni-features .item .feature-details p {
        font-size: 14px;
                margin-bottom: 28px;
    }
    .malca-amit-usa-page .hero-section-malca .hero-sub-title {
        font-size: 16px;
        max-width: 332px !important;
    }
    .malca-amit-usa-page .just-take-section .section-title {
        font-size: 22px;
        font-weight: 500;
    }

    .malca-amit-usa-page .just-take-section {
        padding-top: 34px;
        padding-bottom: 52px;
    }
    .malca-amit-usa-page .just-take-section .testimonial-card {
        padding: 20px 20px;
    }
    .malca-amit-usa-page .just-take-section .desc {
        font-size: 20px;
        line-height: 26px;
        text-align: center;
    }
    .malca-amit-usa-page .just-take-section .carousel-item {
        padding-bottom: 20px;
    }
    .malca-amit-usa-page .form-section {
        margin-top: 50px;
        padding-bottom: 0;
    }
    .malca-amit-usa-page .section-title {
        margin-bottom: 8px;
        text-align: center;
    }
    .malca-amit-usa-page .form-section .sec-sub-title {
        font-size: 16px;
        text-align: center;
    }
    .malca-amit-usa-page .just-take-section .author-details .author-name {
        font-size: 16px;
        line-height: 18px;
    }
    .malca-amit-usa-page .form-section .contact-list .card .info h5 {
        font-size: 20px;
    }
    .malca-amit-usa-page .form-section .col-lg-6 {
        padding: 0px 23px;
    }

    /* italy landing page css  */
    .malca-amit-usa-page.italy .hero-title, 
    .malca-amit-usa-page.italy .hero-title span {
        font-size: 27px;
    }
    .malca-amit-usa-page.italy .section-title {
        font-size: 25px;
    }
    .malca-amit-usa-page.italy .buy-with-uni-features .item {
        padding: 0 26px;
    }
    .malca-amit-usa-page.italy .UNI_action .video-wrapper {
        height: 206px;
    }
    .malca-amit-usa-page.italy .form-section .form-left-content {
        padding-top: 0px;
    }
    .malca-amit-usa-page.diamond-jewellers .form-section .section-title {
        line-height: 34px;
    }
    .malca-amit-usa-page.diamond-jewellers .hero-section-malca .hero-sub-title {
        max-width: 350px !important;
    }
    .malca-amit-usa-page.buy-diamonds-smarter img.hero-img {
        max-width: 150px;
    }
    .malca-amit-usa-page.italy.buy-diamonds-smarter .hero-title,
    .malca-amit-usa-page.italy.buy-diamonds-smarter .hero-title span {
        font-size: 32px;
        line-height: 38px;
    }
    .malca-amit-usa-page.buy-diamonds-smarter .hero-section-malca .container {
       max-width: 322px;
    }
    .malca-amit-usa-page.italy .just-take-section .section-title {
        font-size: 22px;
    }
    .malca-amit-usa-page.buy-diamonds-smarter .form-section {
        margin-top: 48px;
    }
}
@media(max-width:389px){
    .malca-amit-usa-page .just-take-section .section-title {
        font-size: 20px;
    }
}